/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme by W&M
 Author:         Websites & More
 Author URI:     https://www.websitesandmore.co.uk
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* change global font weights */
body p, body {
	font-weight: 400;
}
body strong {
    font-weight: 600;
}

/* stop headers wrapping strangely such as breaking on character */
h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal;
}

/* fix h6 headers inside blog post content from having different styling */
body.post-template-default.single-post .entry-content h6 {
    font-weight: normal;
    font-size: 16px;
    color: #333;
    padding-bottom: 1em;
	line-height: 1.8em;
}

/* global increase heading and ul spacing */
div.entry-content h2, div.entry-content h3, div.entry-content h4, div.entry-content h5 {
	margin-bottom: 15px;
}
div.entry-content ul, .et_pb_text_inner ul {
    margin: 20px 0;
}

/* improve spacing around right aligned images in text units */
img.alignright {
    margin-bottom: 15px;
}

/* terms page, tidy up listing formatting */
body.page-id-5932 .entry-content ol, body.page-id-5932 .entry-content ul {
    padding-left: 0;
}
body.page-id-5932 .entry-content ul {
    margin-left: 20px;
}

/* InfusionSoft form styling */
td.infusion-field-label-container {
    width: 12vw;
}
form.infusion-form input[type="text"] {
    width: 30%;
    font-size: 100%;
    padding: 6px;
}
div.beta-base.beta-font-b {
	border: 1px solid #38A6DC;
}
#content-area table.infusion-field-container tr {
	padding: 5px;
}
#mainContent table.infusion-field-container {
    margin-bottom: 5px;
}
.infusion-submit button {
	border-width: 0px!important;
    letter-spacing: 1px;
    font-size: 16px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #49b8b2;
    padding-top: 10px!important;
    padding-right: 20px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
	color: white !important;	
	margin: 12px 0;
}
span.infusion-option {
    padding-right: 15px;
}
form.infusion-form select {
	font-size: 100%;
}
.entry-content .infusion-form table:not(.variations), body.et-pb-preview #main-content .infusion-form .container table {
	border: none;
}
td.infusion-field-label-container { width: 50%; }


/* list styling */
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol, #left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0 0 0 30px;
}
#left-area li, .comment-content li, .entry-content li, body.et-pb-preview #main-content .container li, #left-area li, .comment-content li, .entry-content li, body.et-pb-preview #main-content .container li {
	padding-bottom: 10px;
}

/* Home page blurb box button styling */
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button, div.wam-inline-buttons a.et_pb_button.et_pb_more_button {
	border-width: 0px!important;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #49b8b2;
    padding-top: 5px!important;
    padding-right: 15px!important;
    padding-bottom: 5px!important;
    padding-left: 15px!important;
    margin-top: 30px!important;
	color: white !important;
}	
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button:hover, div.wam-inline-buttons a.et_pb_button.et_pb_more_button:hover {
	border: none !important;
}
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button:after, div.wam-inline-buttons a.et_pb_button.et_pb_more_button:after {
	content: '' !important;
}

div.wam-inline-buttons a.et_pb_button.et_pb_more_button.green {
	background-color: #49b8b2;		
}
div.wam-inline-buttons a.et_pb_button.et_pb_more_button.blue {
	background-color: #38A6DC;	
}

/* with button setup above now change bg colour to match border */
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button.relationships {
	 background-color: #38A6DC;
}
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button.wealth {
	 background-color: #49b8b2;
}
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button.career {
	 background-color: #F28D24;
}
body.home .et_pb_blurb_description a.et_pb_button.et_pb_more_button.happiness {
	 background-color: #982649;
}

div.wam-inline-buttons .et_pb_text_inner .et_pb_button_wrapper {
    float: left; 
}

div.wam-inline-buttons .et_pb_text_inner .et_pb_button_wrapper:first-child {
    margin-right: 30px;
}

/* Recent posts styling */
div.rpwe-block {
	margin-top: 30px;
}
.rpwe-block li { 
    border-bottom: none !important;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: none;
    display: inline-block;
	vertical-align: top;
    width: 25%;
    padding: 0 20px 0 0;
}
li.rpwe-li h3.rpwe-title {
	font-weight: 500;
    font-size: 16px !important;
	padding: 0 5px;
}
img.rpwe-thumb {
	margin-bottom: 15px;
	border: none !important;
	max-height: 150px;
}
img.rpwe-alignleft {
	float: none;
}
time.rpwe-time.published {
	font-size: 14px;
	padding: 0 5px;
}

/* Footer social icon size */
.et_pb_social_media_follow li a.icon::before {
	font-size: 22px;
}

/* Add 'menu' next to hamburger icon for desktop mode if we pick that, otherwise remove */
body.et_header_style_fullscreen div#et-top-navigation:before {
    content: 'Menu';
    right: 35px;
    padding-top: 3px;
	position: absolute;
}

/* Blog filter styling */
.blog-filter { text-align: center; }
.blog-filter select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px 20px;	
	font-size: 1.0em;
}

/* Single blog post styling */
.hero-section h1 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 53px;
    letter-spacing: 3px;
    line-height: 1.1em;
	word-wrap: normal;
}
.hero-section p.post-meta {
	font-size: 20px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
/* reduce height before blog text starts */
body.post-template-default.single.single-post #main-content .container {
    padding-top: 30px;
}

/* style and hide click indicator on author link */
.single-post span.author.vcard a {
    pointer-events: none;
	color: white; 
}

/* style old login page - Jan 2020 */
body.page-id-1396 input[type="submit"] {
    padding: 5px 15px;
    margin-top: 5px;
}
body.page-id-1396 label {
    padding-right: 10px;
}
body.page-id-1396 #memb_password_send-1-block2 input[type="submit"] {
    margin-top: 15px;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* Hide top bar for now */
#top-header { display: none; }

/* increase spacing on menu items */
#top-menu li {
    padding-right: 25px;
}

/* form table styling - on quizzes for example */
.entry-content tr td, body.et-pb-preview #main-content .container tr td, .entry-content table, body.et-pb-preview #main-content .container table { 
	border: none;
	border-top: none;
}

/* style breadcrumbs */
p#breadcrumbs {
    margin: 0 auto;
    max-width: 1200px;
    padding-top: 9px;
	padding-bottom: 8px;
    font-size: 13px;	
}

p#breadcrumbs a {
	margin-right: 5px;
	margin-left: 5px;
}

p#breadcrumbs span.breadcrumb_last {
	margin-left: 5px;
}

/* decrease font weight of top nav links */
#et-top-navigation {
    font-weight: 500;
}
/* temp fix on icons on home mockup */
.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img {
    max-width: 65px;
}

/* temp fix to blog images on home */
.et_pb_blog_grid .et_pb_image_container img {
	max-height: 238px;
}

/* temp fix latest blogs boxes on home to be same heights regardless of title */
.et_pb_gutters3 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    min-height: 360px;
}

/* remove befores on footer list items to hide bullet points */
#main-footer li:before {
    display: none;
}

/* remove padding off footer list items */
#footer-widgets .footer-widget li {
    padding-left: 0;
}

/* reduce size of footer */
#footer-widgets {
    padding: 4% 0 0;
}
#footer-bottom {
	padding-top: 30px;
}

/* center copyright */
#footer-info {
    text-align: center;
	float: none;
}

/* divi slider module - turn off text shadow */
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none !important;
}

/* reduce default padding on main container */
#main-content .container { padding-top: 30px; }

/* legacy styling from old site, for CYTSO course */
div.archivebox {border: 1px solid #bfccd9; padding: 1.5em; margin: 1.5em 0; background-color: #f1f4f8;}
div.premierbox {border:1px solid #d8d8d8; background-color:#f1f1f1;}
div.sidebox, div.homeworkmenu {border: 1px solid #bfccd9; padding: 1.5em; margin: 0 0 1.5em 0; background-color: #f1f4f8;}
div.newbox {border:1px solid #f0e272; background-color:#fffce5;}
div.newbox h2:after  {content:"NEW"; font-size:0.75em; line-height:1.5em; vertical-align:top; color:#e5b183; padding-left:0.5em;}
div.archivebox h2, div.sidebox h2, div.homeworkmenu h2, div.filebox h2 {margin-bottom:0.5em;}
div.homeworkmenu p,  div.filebox  p {margin-bottom:1em;}
div.archivebox a, div.sidebox a {font-weight:bold;}
p.caption {font-size:0.75em; line-height:1.5em;}
.cytso iframe {border:none!important;}
.cytso div.webinarbox li {font-weight:bold;}
.cytso ol, .cytso ul {margin:1em 0;}
.cytso div.sidebox ol, .cytso div.sidebox ul, .cytso div.archivebox ol, .cytso div.archivebox ul {padding:0; margin:0 0 1em 0;}
.cytso div.sidebox ol li, .cytso div.sidebox ul li, .cytso div.archivebox ol li, .cytso div.archivebox ul li {margin:0 0 0 1.25em;}
.quizblock {display:none;}
.quizload {display:block;}
@media (min-width: 981px) {
	.cytso.columnleft { float: left; width: 64%; padding-right: 4%; padding-bottom: 30px; }
	.cytso.columnright { float: left; width: 32%; }
	body.parent-pageid-1421 .cytso.columnleft { float: left; width: 100%; }
	body.parent-pageid-1421 .cytso.columnright { display: none; }
}	
/* END - legacy styling from old site, for CYTSO course */

/* Legacy account pages style fixes */
form#memb_addupdate_creditcard-1 label, body.page-id-1398 label {
	padding-right: 10px;
}
form#memb_addupdate_creditcard-1 div, body.page-id-1398 form div {
	margin-bottom: 10px;
}
form#memb_addupdate_creditcard-1 input[type="submit"], body.page-id-1398 form input[type="submit"] {
    font-size: 1em;
    padding: 5px 10px;
    margin: 15px 0 0 -15px;
    background: green;
    color: white;
    font-weight: 600;
}
body.page-id-1398 form input[type="submit"] { margin-left: 0px;}
body.page-id-1398 hr { margin: 30px 0; }
/* END - Legacy account pages style fixes */

/* legacy page - give the gift of christmas */
body.page-id-4828 div.entry-content hr {
    background: url(http://www.lifecoach.com/wp-content/uploads/2015/11/ribbon-for-white-only.png);
    background-size: cover;
    padding: 70px;
	border: none;
}
body.page-id-4828 div.entry-content li {
    list-style: url(http://www.lifecoach.com/wp-content/uploads/2015/11/holly.png);
    line-height: 25px;
    margin-left: 25px;
}

/* hide duplicate h1s on legacy CYTSO pages, increase margin below remaining ones  */
body.page-id-1413 h1.entry-title.main_title, body.parent-pageid-1413 h1.entry-title.main_title, body.page-id-1421 h1.entry-title.main_title  { display: none; }
body.page-id-1413 h1, body.parent-pageid-1413 h1, body.page-id-1421 h1, body.parent-pageid-1421 h1 { margin-bottom: 15px; }

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/* improve appearance of georgetown & coachking kit pricing boxes */
div#georgetown_career_kit_table, div#career_kit_table {
    padding-top: 30px;
}
.css3_grid_vertical_align_table .css3_grid_vertical_align h2 {
	font-size: 1.5em !important;
}

/* Make non h1 heading bolder by default */
h2, h3, h4, h5, h6 {
font-weight: 600;
}

/* Fix bug with date display */
sup {
    bottom: 0;
}

/* styling search in to footer May 2020 */
div#search-4 {
    margin-bottom: 30px;
	width: 100%;
}
input#s {
    min-width: 200px;
}

@media (max-width: 767px) {
/* mobile fixes */
	footer#main-footer {
		padding-top: 20px;
	}
	footer#main-footer #footer-widgets .footer-widget:nth-child(n) {
    	margin-bottom: 3%!important;
	}	
	div#footer-bottom {
    	padding-top: 0;
	}	
	.rpwe-block li {
		width: 100%;
	}
	body.post-template-default.single.single-post div.container {
		width: 90%;
	}
	#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol, #left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
   		padding: 0 0 0 10px;
	}	
	.hero-section h1 {
    	font-size: 30px;
	}	
	/* InfusionSoft form styling */
	td.infusion-field-label-container {
    	width: 30vw;
	}
	form.infusion-form input[type="text"] {
	    width: 30vw;
    	font-size: 100%;
    	padding: 6px;
	}	
}

@media (max-width: 980px) {
/* tablet fixes */
	.home-books-row .et_pb_column {
		width: 33%;
	}
	.home-books-row {
		width: 90%;
	}
	.footer-widget:nth-child(n) {
    	width: 46.25%!important;
    	margin-bottom: 3% !important;
	}	
	/* InfusionSoft form styling */
	td.infusion-field-label-container {
    	width: 28vw;
	}
	form.infusion-form input[type="text"] {
	    width: 40vw;
    	font-size: 100%;
    	padding: 6px;
	}	
}

/* fix widths of 3 footer columns */
@media (min-width: 981px) {
	.et_pb_gutters3 .footer-widget {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
		width: 25%;
		margin-left: 0;
	}	
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:first-child {
		margin-left: 0%;
	}	
  /*** Expand the content area to fullwidth ***/  
  #left-area {
    width: 100%!important;
		padding-bottom: 50px !important;
		padding-right: 0 !important;
  }  
}
/* end fix widths */


.quiz-form-wrap {
	border: 1px solid #38A6DC;
	padding: 40px;
}

.infusion-field {
	width: 100%;
}

.infusion-field label {
	width: 50%;
	display: inline-block;
	margin-bottom: 15px;
}

.infusion-field.radio-field > label {
	width: 100%;
}

.infusion-field.radio-field span.infusion-option {
	width: 120px;
	float: left;
	margin-bottom: 15px;
}

.infusion-field input[type="text"],
.infusion-field .infusion-field-input-container {
	width: 50%!important;
	display: inline-block;
	margin-bottom: 15px;
}

.infusion-field .infusion-field-input-container select {
	width: 100%;
	height: 33px;
}

.infusion-field.check-field {
	width: 100%;
	clear: both;
	padding-top: 15px;
}

.infusion-field.check-field input {
	float: left;
	width: unset;
	margin-right: 10px;
}

.infusion-field.check-field label {
	width: unset;
}

body.single-post .hero-section .et_pb_row {
	margin: auto;
}

#main-content .container:before {
	background-color: transparent!important;
}

.et_pb_social_media_follow li {
	display: inline-block;
}

.et_pb_social_media_follow_network_name {
    display: none;
}

.et-social-facebook a.icon:before {
    content: "\f39e";
	font-family: "Font Awesome 5 Brands";
}

.et-social-twitter a.icon:before {
	content: "\f099";
	font-family: "Font Awesome 5 Brands";
}

.et-social-linkedin a.icon:before {
	content: "\f0e1";
	font-family: "Font Awesome 5 Brands";
}

.et-social-instagram a.icon:before {
	content: "\f16d";
	font-family: "Font Awesome 5 Brands";
}


